html {
  font-size: 87.5%;
  overflow-y: scroll;
}

@media (max-width: 767px) {
  html {
    font-size: 87.5%;
  }
}

@media (max-width: 374px) {
  html {
    font-size: 3.73333vw;
  }
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 400;
  font-style: normal;
  src: url(/robo/common_202007/fonts/NotoSansCJKjp-DemiLight.woff) format('woff');
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 700;
  font-style: normal;
  src: url(/robo/common_202007/fonts/NotoSansCJKjp-Bold.woff) format('woff');
}

@media (max-width: 767px) {
  .c-br.is-pc {
    display: none;
  }
}

@media (min-width: 768px) {
  .c-br.is-sp {
    display: none;
  }
}

.contents10th {
  min-width: 71.85714rem;
  padding-bottom: 100px;
  color: #333;
  font-family: 'NotoSansCJKjp', sans-serif;
  line-height: 1.78571;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 767px) {
  .contents10th {
    min-width: 0;
    padding-bottom: 0;
  }
}

.l-media {
  display: none;
}

@media (min-width: 768px) {
  .l-media {
    width: 1px;
  }
}

@media (max-width: 767px) {
  .l-media {
    width: 2px;
  }
}

.m-allu {
  position: relative;
  margin-top: -21.42857rem;
  padding-top: 3.57143rem;
  overflow: hidden;
}

@media (max-width: 767px) {
  .m-allu {
    margin-top: -25rem;
  }
}

.m-allu__tt {
  margin-bottom: 2.14286rem;
  font-size: 1.35714rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.m-allu__bd {
  width: 69rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .m-allu__bd {
    width: auto;
    padding: 0 1.07143rem;
  }
}

.m-allu__u {
  position: relative;
  margin-top: 3.57143rem;
  padding: 3.57143rem;
  border-radius: 1.78571rem;
  background: #fff;
  box-shadow: 0 .35714rem .71429rem rgba(51, 51, 51, .1);
}

@media (max-width: 767px) {
  .m-allu__u {
    padding: 1.78571rem 1.07143rem 2.14286rem;
  }
}

.m-allu__u__dc > div {
  position: absolute;
  z-index: 1;
  pointer-events: none;
}

.m-allu__u__dc > div::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-allu__u__dc.is-1 > div:nth-child(1) {
  right: 2.10714rem;
  top: 6.21429rem;
  width: 1.85714rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-1 > div:nth-child(1) {
    right: 2.97857rem;
    top: .3rem;
    width: 1.11429rem;
  }
}

.m-allu__u__dc.is-1 > div:nth-child(1)::before {
  padding-top: 119.23077%;
  background-image: url(/robo/common_202007/images/bg_allu01.png);
}

.m-allu__u__dc.is-1 > div:nth-child(2) {
  right: -5.28571rem;
  top: 3.92857rem;
  width: 6.25rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-1 > div:nth-child(2) {
    right: -1.45714rem;
    top: -1.07143rem;
    width: 3.75rem;
  }
}

.m-allu__u__dc.is-1 > div:nth-child(2)::before {
  padding-top: 79.42857%;
  background-image: url(/robo/common_202007/images/bg_allu02.png);
}

.m-allu__u__dc.is-1 > div:nth-child(3) {
  left: .75rem;
  bottom: 2.17857rem;
  width: 1.5rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-1 > div:nth-child(3) {
    left: 1.30714rem;
    bottom: 2.59286rem;
    width: .9rem;
  }
}

.m-allu__u__dc.is-1 > div:nth-child(3)::before {
  padding-top: 119.23077%;
  background-image: url(/robo/common_202007/images/bg_allu01.png);
}

.m-allu__u__dc.is-1 > div:nth-child(4) {
  left: -2.14286rem;
  bottom: -4.14286rem;
  width: 3.53571rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-1 > div:nth-child(4) {
    left: -.42857rem;
    bottom: -1.2rem;
    width: 2.12143rem;
  }
}

.m-allu__u__dc.is-1 > div:nth-child(4)::before {
  padding-top: 121.21212%;
  background-image: url(/robo/common_202007/images/bg_allu03.png);
}

.m-allu__u__dc.is-2 > div:nth-child(1) {
  right: -3.75rem;
  top: 1.10714rem;
  width: 2.96429rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-2 > div:nth-child(1) {
    right: -.53571rem;
    top: -2.33571rem;
    width: 1.77857rem;
  }
}

.m-allu__u__dc.is-2 > div:nth-child(1)::before {
  padding-top: 115.66265%;
  background-image: url(/robo/common_202007/images/bg_allu04.png);
}

.m-allu__u__dc.is-2 > div:nth-child(2) {
  right: 1.67857rem;
  top: 3.92857rem;
  width: 1.85714rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-2 > div:nth-child(2) {
    right: 2.72143rem;
    top: -.64286rem;
    width: 1.11429rem;
  }
}

.m-allu__u__dc.is-2 > div:nth-child(2)::before {
  padding-top: 119.23077%;
  background-image: url(/robo/common_202007/images/bg_allu01.png);
}

.m-allu__u__dc.is-2 > div:nth-child(3) {
  right: -.32143rem;
  top: 6.03571rem;
  width: 1.46429rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-2 > div:nth-child(3) {
    right: 1.52143rem;
    top: .62143rem;
    width: .87857rem;
  }
}

.m-allu__u__dc.is-2 > div:nth-child(3)::before {
  padding-top: 117.07317%;
  background-image: url(/robo/common_202007/images/bg_allu05.png);
}

.m-allu__u__dc.is-2 > div:nth-child(4) {
  left: .67857rem;
  bottom: -.82143rem;
  width: 1.85714rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-2 > div:nth-child(4) {
    left: 2.97857rem;
    bottom: .36429rem;
    width: 1.11429rem;
  }
}

.m-allu__u__dc.is-2 > div:nth-child(4)::before {
  padding-top: 115.38462%;
  background-image: url(/robo/common_202007/images/bg_allu06.png);
}

.m-allu__u__dc.is-2 > div:nth-child(5) {
  left: -7.07143rem;
  bottom: -3.32143rem;
  width: 5.85714rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-2 > div:nth-child(5) {
    left: -1.67143rem;
    bottom: -1.13571rem;
    width: 3.51429rem;
  }
}

.m-allu__u__dc.is-2 > div:nth-child(5)::before {
  padding-top: 79.26829%;
  background-image: url(/robo/common_202007/images/bg_allu07.png);
}

.m-allu__u__dc.is-3 > div:nth-child(1) {
  right: 4.39286rem;
  top: 4.25rem;
  width: 1.46429rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-3 > div:nth-child(1) {
    right: 2.63571rem;
    top: -1.30714rem;
    width: .87857rem;
  }
}

.m-allu__u__dc.is-3 > div:nth-child(1)::before {
  padding-top: 117.07317%;
  background-image: url(/robo/common_202007/images/bg_allu05.png);
}

.m-allu__u__dc.is-3 > div:nth-child(2) {
  right: -1.57143rem;
  top: 5.10714rem;
  width: 5.07143rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-3 > div:nth-child(2) {
    right: -.94286rem;
    top: -.79286rem;
    width: 3.04286rem;
  }
}

.m-allu__u__dc.is-3 > div:nth-child(2)::before {
  padding-top: 121.12676%;
  background-image: url(/robo/common_202007/images/bg_allu08.png);
}

.m-allu__u__dc.is-3 > div:nth-child(3) {
  left: -3.78571rem;
  bottom: 1.57143rem;
  width: 1.25rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-3 > div:nth-child(3) {
    left: .94286rem;
    bottom: 2.87143rem;
    width: .75rem;
  }
}

.m-allu__u__dc.is-3 > div:nth-child(3)::before {
  padding-top: 119.23077%;
  background-image: url(/robo/common_202007/images/bg_allu01.png);
}

.m-allu__u__dc.is-3 > div:nth-child(4) {
  left: -1.03571rem;
  bottom: -1.71429rem;
  width: 1.35714rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-3 > div:nth-child(4) {
    left: 2.59286rem;
    bottom: .9rem;
    width: .81429rem;
  }
}

.m-allu__u__dc.is-3 > div:nth-child(4)::before {
  padding-top: 115.78947%;
  background-image: url(/robo/common_202007/images/bg_allu09.png);
}

.m-allu__u__dc.is-3 > div:nth-child(5) {
  left: -5.71429rem;
  bottom: -4.07143rem;
  width: 2.64286rem;
}

@media (max-width: 767px) {
  .m-allu__u__dc.is-3 > div:nth-child(5) {
    left: -.21429rem;
    bottom: -.51429rem;
    width: 1.58571rem;
  }
}

.m-allu__u__dc.is-3 > div:nth-child(5)::before {
  padding-top: 118.91892%;
  background-image: url(/robo/common_202007/images/bg_allu10.png);
}

.m-allu__u__cw {
  display: table;
  width: 100%;
}

@media (max-width: 767px) {
  .m-allu__u__cw {
    display: block;
    width: auto;
  }
}

.m-allu__u__cw__pc,
.m-allu__u__cw__tc {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .m-allu__u__cw__pc,
  .m-allu__u__cw__tc {
    display: block;
  }
}

.m-allu__u__cw__pc {
  padding-right: 2.14286rem;
}

@media (max-width: 767px) {
  .m-allu__u__cw__pc {
    padding-right: 0;
  }
}

.m-allu__u__cw__tc {
  width: 100%;
}

@media (max-width: 767px) {
  .m-allu__u__cw__tc {
    width: auto;
  }
}

.m-allu__u__p {
  width: 29.85714rem;
}

@media (max-width: 767px) {
  .m-allu__u__p {
    width: auto;
    margin-bottom: 1.42857rem;
  }
}

.m-allu__u__p__in {
  position: relative;
  padding-top: 79.1866%;
}

.m-allu__u__p__in > img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

@media (max-width: 767px) {
  .m-allu__u__p.is-pc {
    display: none;
  }
}

@media (min-width: 768px) {
  .m-allu__u__p.is-sp {
    display: none;
  }
}

.m-allu__u__l {
  margin-bottom: 2.14286rem;
  font-size: 1.42857rem;
  font-weight: 700;
  line-height: 1.4;
}

@media (max-width: 767px) {
  .m-allu__u__l {
    margin-bottom: 1.42857rem;
    font-size: 1.14286rem;
  }
}

.m-allu__u__s1 {
  margin-bottom: .07143rem;
  font-size: 1rem;
  line-height: 1.4;
}

.m-allu__u__tt {
  font-size: 1.71429rem;
  font-weight: 700;
  line-height: 1.4;
}

.m-allu__u__s2 {
  margin-top: .21429rem;
  font-size: 1rem;
  line-height: 1.4;
}

.m-allu__u__s2 > a {
  transition: opacity 500ms cubic-bezier(.215, .61, .355, 1);
  margin-left: 1.07143rem;
  color: #5558da;
  text-decoration: underline;
}

html.device-pc .m-allu__u__s2 > a:hover,
html.device-pc .m-allu__u__s2 > a:active {
  opacity: .5;
}

.m-allu__u__s2 > span {
  margin-left: 1.07143rem;
}

@media (min-width: 768px) {
  .m-allu__u__bt {
    margin-top: 2.14286rem;
  }
  .m-allu__u__bt > a {
    transition: box-shadow 500ms cubic-bezier(.215, .61, .355, 1), transform 500ms cubic-bezier(.215, .61, .355, 1);
    display: block;
    position: relative;
    width: 26.42857rem;
    margin: 0 auto;
    box-sizing: border-box;
    padding: .71429rem 1.07143rem .71429rem 0;
    border-radius: 2.67857rem;
    background: linear-gradient(90deg, #ff7c00, #ffc230);
    box-shadow: 0 .35714rem .71429rem rgba(23, 25, 79, .3);
    color: #fff;
    font-size: 1.14286rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
  }
  .m-allu__u__bt > a > span {
    display: table;
    width: 100%;
    height: 100%;
  }
  .m-allu__u__bt > a > span > span {
    display: table-cell;
    height: 3.92857rem;
    vertical-align: middle;
  }
  .m-allu__u__bt > a > span > span > span {
    display: block;
    position: absolute;
    right: 1.78571rem;
    top: 50%;
    width: 1rem;
    height: 1rem;
    margin-top: -.5rem;
    box-sizing: border-box;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
  }
  html.device-pc .m-allu__u__bt > a:hover,
  html.device-pc .m-allu__u__bt > a:active {
    box-shadow: 0 .07143rem .35714rem rgba(23, 25, 79, .3);
    transform: scale(.975);
  }
}

@media (max-width: 767px) {
  .m-allu__u__bt {
    margin-top: 1.42857rem;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: right;
  }
  .m-allu__u__bt > a {
    transition: opacity 500ms cubic-bezier(.215, .61, .355, 1);
    display: inline-block;
    position: relative;
    padding-right: 1.07143rem;
    color: #5558da;
    text-decoration: underline;
  }
  .m-allu__u__bt > a::before {
    content: '';
    display: block;
    position: absolute;
    right: .21429rem;
    top: 50%;
    width: .64286rem;
    height: .64286rem;
    margin-top: -.28571rem;
    box-sizing: border-box;
    border-top: 2px solid #5558da;
    border-right: 2px solid #5558da;
    transform: rotate(45deg);
  }
  html.device-pc .m-allu__u__bt > a:hover,
  html.device-pc .m-allu__u__bt > a:active {
    opacity: .5;
  }
}

.m-allu__u:first-child {
  margin-top: 0;
}

.m-allu__ft {
  width: 69rem;
  margin: 3.57143rem auto 0;
  font-size: 1rem;
  line-height: 1.78571;
  text-align: center;
}

@media (max-width: 767px) {
  .m-allu__ft {
    width: auto;
    margin: 2.14286rem 1.07143rem 0;
    text-align: left;
  }
}

.m-allu.is-mt120 {
  margin-top: 8.57143rem;
}

@media (max-width: 767px) {
  .m-allu.is-mt120 {
    margin-top: 5.71429rem;
  }
}

.m-audt {
  margin: -12.85714rem 0 -7.14286rem;
  padding-bottom: 7.14286rem;
  overflow: hidden;
}

@media (max-width: 767px) {
  .m-audt {
    margin-top: -8.57143rem;
  }
}

.m-audt__in {
  width: 69rem;
  margin: 0 auto;
  padding: 0 1.42857rem;
}

@media (max-width: 767px) {
  .m-audt__in {
    width: auto;
    padding: 0 1.07143rem;
  }
}

.m-audt__tt {
  margin-bottom: 2.14286rem;
  font-size: 1.85714rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

@media (max-width: 767px) {
  .m-audt__tt {
    margin-bottom: 1.42857rem;
    font-size: 1.35714rem;
  }
}

.m-audt__p {
  position: relative;
  height: 46.71429rem;
}

@media (max-width: 767px) {
  .m-audt__p {
    height: auto;
  }
}

.m-audt__p__in {
  position: absolute;
  left: 50%;
  top: 0;
  width: 76.14286rem;
  margin-left: -38.07143rem;
}

@media (max-width: 767px) {
  .m-audt__p__in {
    position: static;
    width: auto;
    margin: 0 -1.07143rem;
  }
}

.m-audt__p__in > img {
  width: 100%;
}

.m-audt__bd {
  position: relative;
  margin-top: -2.85714rem;
  padding: 2.85714rem 3.57143rem 3.57143rem;
  border-radius: 1.78571rem;
  background: #fff;
  box-shadow: 0 .35714rem .71429rem rgba(51, 51, 51, .1);
}

@media (max-width: 767px) {
  .m-audt__bd {
    margin-top: -1.07143rem;
    padding: 1.78571rem 1.07143rem 2.14286rem;
  }
}

.m-audt__bd__pf {
  margin-bottom: 2.85714rem;
}

@media (max-width: 767px) {
  .m-audt__bd__pf {
    margin-bottom: 2.14286rem;
  }
}

.m-audt__bd__pf__s1 {
  margin-bottom: .07143rem;
  font-size: 1rem;
  line-height: 1.4;
}

.m-audt__bd__pf__tt {
  font-size: 1.71429rem;
  font-weight: 700;
  line-height: 1.4;
}

.m-audt__bd__pf__s2 {
  margin-top: .21429rem;
  font-size: 1rem;
  line-height: 1.4;
}

.m-audt__bd__pf__s2 > a {
  transition: opacity 500ms cubic-bezier(.215, .61, .355, 1);
  margin-left: 1.07143rem;
  color: #5558da;
  text-decoration: underline;
}

html.device-pc .m-audt__bd__pf__s2 > a:hover,
html.device-pc .m-audt__bd__pf__s2 > a:active {
  opacity: .5;
}

.m-audt__bd__pf__s2 > span {
  margin-left: 1.07143rem;
}

.m-audt__bd__tt {
  margin-bottom: 2.14286rem;
  font-size: 1.42857rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

@media (max-width: 767px) {
  .m-audt__bd__tt {
    margin-bottom: 1.42857rem;
    font-size: 1.14286rem;
    text-align: left;
  }
}

.m-audt__bd__tt2 {
  margin-bottom: 1.07143rem;
  font-size: 1.14286rem;
  font-weight: 700;
  line-height: 1.4;
}

@media (max-width: 767px) {
  .m-audt__bd__tt2 {
    margin-bottom: .71429rem;
    font-size: 1rem;
    text-align: left;
  }
}

.m-audt__bd__t {
  font-size: 1rem;
  line-height: 1.78571;
}

.m-audt__bd__t > sup {
  font-size: .71429rem;
  vertical-align: 20%;
}

.m-audt__bd__t.is-mt20 {
  margin-top: 1.42857rem;
}

.m-audt__bd__sw {
  margin-top: 3.57143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__sw {
    margin-top: 2.85714rem;
  }
}

.m-audt__bd__sc {
  position: relative;
  margin-top: 5rem;
}

@media (max-width: 767px) {
  .m-audt__bd__sc {
    margin-top: 3.57143rem;
  }
}

.m-audt__bd__sc:first-child {
  margin-top: 0;
}

.m-audt__bd__dc > div {
  position: absolute;
  pointer-events: none;
}

.m-audt__bd__dc > div::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-audt__bd__dc.is-r1 > div:nth-child(1) {
  right: 6rem;
  top: 4.28571rem;
  width: 2.21429rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-r1 > div:nth-child(1) {
    right: 4.45714rem;
    top: 2.35714rem;
    width: 1.32857rem;
  }
}

.m-audt__bd__dc.is-r1 > div:nth-child(1)::before {
  padding-top: 117.74194%;
  background-image: url(/robo/common_202007/images/bg_audt01.png);
}

.m-audt__bd__dc.is-r1 > div:nth-child(2) {
  right: -4.17857rem;
  top: 3.5rem;
  width: 8.57143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-r1 > div:nth-child(2) {
    right: -1.65rem;
    top: 1.88571rem;
    width: 5.14286rem;
  }
}

.m-audt__bd__dc.is-r1 > div:nth-child(2)::before {
  padding-top: 79.16667%;
  background-image: url(/robo/common_202007/images/bg_audt02.png);
}

.m-audt__bd__dc.is-l1 > div:nth-child(1) {
  left: -5.03571rem;
  bottom: -6.57143rem;
  width: 4.67857rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-l1 > div:nth-child(1) {
    left: -2.59286rem;
    bottom: -3.21429rem;
    width: 2.80714rem;
  }
}

.m-audt__bd__dc.is-l1 > div:nth-child(1)::before {
  padding-top: 115.26718%;
  background-image: url(/robo/common_202007/images/bg_audt03.png);
}

.m-audt__bd__dc.is-l1 > div:nth-child(2) {
  left: .75rem;
  bottom: -7rem;
  width: 1.21429rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-l1 > div:nth-child(2) {
    left: .87857rem;
    bottom: -3.38571rem;
    width: .72857rem;
  }
}

.m-audt__bd__dc.is-l1 > div:nth-child(2)::before {
  padding-top: 114.70588%;
  background-image: url(/robo/common_202007/images/bg_audt04.png);
}

.m-audt__bd__dc.is-l1 > div:nth-child(3) {
  left: 4.85714rem;
  bottom: -5rem;
  width: 1.75rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-l1 > div:nth-child(3) {
    left: 3.34286rem;
    bottom: -2.25rem;
    width: 1.05rem;
  }
}

.m-audt__bd__dc.is-l1 > div:nth-child(3)::before {
  padding-top: 114.28571%;
  background-image: url(/robo/common_202007/images/bg_audt05.png);
}

.m-audt__bd__dc.is-r2 > div:nth-child(1) {
  right: -10.89286rem;
  bottom: -4.32143rem;
  width: 4.32143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-r2 > div:nth-child(1) {
    right: -1.82143rem;
    bottom: -2.59286rem;
    width: 2.59286rem;
  }
}

.m-audt__bd__dc.is-r2 > div:nth-child(1)::before {
  padding-top: 114.04959%;
  background-image: url(/robo/common_202007/images/bg_audt06.png);
}

.m-audt__bd__dc.is-r2 > div:nth-child(2) {
  right: -7.5rem;
  bottom: -7.78571rem;
  width: 1.64286rem;
}

@media (max-width: 767px) {
  .m-audt__bd__dc.is-r2 > div:nth-child(2) {
    right: .21429rem;
    bottom: -4.67143rem;
    width: .98571rem;
  }
}

.m-audt__bd__dc.is-r2 > div:nth-child(2)::before {
  padding-top: 119.56522%;
  background-image: url(/robo/common_202007/images/bg_audt07.png);
}

.m-audt__bd__cw {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media (max-width: 767px) {
  .m-audt__bd__cw {
    display: block;
  }
}

.m-audt__bd__cw__pc {
  width: 29.85714rem;
  padding-right: 1.07143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__cw__pc {
    width: auto;
    margin-bottom: 1.42857rem;
    padding-right: 0;
  }
}

.m-audt__bd__cw__tc {
  width: 29.85714rem;
  padding-left: 1.07143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__cw__tc {
    width: auto;
    padding-left: 0;
  }
}

.m-audt__bd__cw.is-mt50 {
  margin-top: 3.57143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__cw.is-mt50 {
    margin-top: 2.14286rem;
  }
}

.m-audt__bd__cw.is-rvs {
  flex-direction: row-reverse;
}

.m-audt__bd__cw.is-rvs .m-audt__bd__cw__pc {
  padding: 0 0 0 1.07143rem;
}

@media (max-width: 767px) {
  .m-audt__bd__cw.is-rvs .m-audt__bd__cw__pc {
    padding: 0;
  }
}

.m-audt__bd__cw.is-rvs .m-audt__bd__cw__tc {
  padding: 0 1.07143rem 0 0;
}

@media (max-width: 767px) {
  .m-audt__bd__cw.is-rvs .m-audt__bd__cw__tc {
    padding: 0;
  }
}

.m-audt__bd__p {
  position: relative;
  padding-top: 105.86124%;
}

.m-audt__bd__p > img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.m-audt__bd__pt {
  margin-top: .71429rem;
  font-size: 1rem;
  line-height: 1.78571;
}

.m-audt__bd__ct {
  font-size: 1rem;
  line-height: 1.78571;
  text-align: center;
}

@media (max-width: 767px) {
  .m-audt__bd__ct {
    text-align: left;
  }
}

.m-audt__bd__n {
  font-size: .85714rem;
  line-height: 1.7;
}

.m-audt__bd__n.is-mt20 {
  margin-top: 1.42857rem;
}

.m-audt__bd__n.is-mt30 {
  margin-top: 2.14286rem;
}

.m-ftas {
  padding-top: 6.42857rem;
}

@media (max-width: 767px) {
  .m-ftas {
    padding: 4.28571rem 0 7.14286rem;
    overflow: hidden;
  }
}

.m-ftas__sc {
  position: relative;
  margin-top: -3.57143rem;
  padding: 3.57143rem 0;
  overflow: hidden;
}

@media (max-width: 767px) {
  .m-ftas__sc {
    margin: 5rem 0 -1.42857rem;
    padding: 0 0 1.42857rem;
    overflow: visible;
  }
}

.m-ftas__sc:first-child {
  margin-top: 0;
}

.m-ftas__bx {
  position: relative;
  width: 69rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 2.85714rem 3.57143rem 3.57143rem;
  border: 2px solid #f2f3fd;
  border-radius: 1.78571rem;
  background: #fff;
}

@media (max-width: 767px) {
  .m-ftas__bx {
    width: auto;
    padding: 0 1.07143rem;
    border: none;
    border-radius: 0;
  }
}

.m-ftas__bx__dc {
  position: absolute;
  z-index: 1;
  pointer-events: none;
}

.m-ftas__bx__dc::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-ftas__bx__tt {
  margin-bottom: 2.14286rem;
  font-size: 1.42857rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

@media (max-width: 767px) {
  .m-ftas__bx__tt {
    margin-bottom: 1.42857rem;
    font-size: 1.35714rem;
  }
}

.m-ftas__bx__cw {
  display: table;
  width: 100%;
}

@media (max-width: 767px) {
  .m-ftas__bx__cw {
    display: block;
    width: auto;
  }
}

.m-ftas__bx__cw__c {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .m-ftas__bx__cw__c {
    display: block;
    width: auto;
  }
}

.m-ftas__bx__cw__c:first-child {
  padding-right: 1.07143rem;
}

@media (max-width: 767px) {
  .m-ftas__bx__cw__c:first-child {
    padding-right: 0;
  }
}

.m-ftas__bx__cw__c:last-child {
  padding-left: 1.07143rem;
}

@media (max-width: 767px) {
  .m-ftas__bx__cw__c:last-child {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .m-ftas__bx__p {
    margin: 0 -1.07143rem 1.42857rem;
  }
}

.m-ftas__bx__p::before {
  content: '';
  display: block;
  padding-top: 46.5311%;
  background-repeat: no-repeat;
  background-size: cover;
}

.m-ftas__bx__t {
  font-size: 1rem;
  line-height: 1.78571;
}

.m-ftas__bx__t.is-mt20 {
  margin-top: 1.42857rem;
}

.m-ftas__bx__il {
  width: 12.60714rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .m-ftas__bx__il {
    display: none;
  }
}

.m-ftas__bx__il::before {
  content: '';
  display: block;
  padding-top: 34.27762%;
  background: url(/robo/common_202007/images/pic_ftas03.png) no-repeat;
  background-size: contain;
}

.m-ftas__bx__bt {
  margin-top: 1.42857rem;
}

.m-ftas__bx__bt > a {
  transition: box-shadow 500ms cubic-bezier(.215, .61, .355, 1), transform 500ms cubic-bezier(.215, .61, .355, 1);
  display: block;
  position: relative;
  width: 26.42857rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding: .71429rem 1.07143rem .71429rem 0;
  border-radius: 2.67857rem;
  background: linear-gradient(90deg, #ff7c00, #ffc230);
  box-shadow: 0 .35714rem .71429rem rgba(23, 25, 79, .3);
  color: #fff;
  font-size: 1.14286rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
}

@media (max-width: 767px) {
  .m-ftas__bx__bt > a {
    width: auto;
  }
}

.m-ftas__bx__bt > a > span {
  display: table;
  width: 100%;
  height: 100%;
}

.m-ftas__bx__bt > a > span > span {
  display: table-cell;
  height: 3.92857rem;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .m-ftas__bx__bt > a > span > span {
    height: 2.85714rem;
  }
}

.m-ftas__bx__bt > a > span > span > span {
  display: block;
  position: absolute;
  right: 1.78571rem;
  top: 50%;
  width: 1rem;
  height: 1rem;
  margin-top: -.5rem;
  box-sizing: border-box;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}

@media (max-width: 767px) {
  .m-ftas__bx__bt > a > span > span > span {
    right: 1.07143rem;
    width: .64286rem;
    height: .64286rem;
    margin-top: -.32143rem;
    border-top-width: 2px;
    border-right-width: 2px;
  }
}

html.device-pc .m-ftas__bx__bt > a:hover,
html.device-pc .m-ftas__bx__bt > a:active {
  box-shadow: 0 .07143rem .35714rem rgba(23, 25, 79, .3);
  transform: scale(.975);
}

.m-ftas__bx__bt.is-red > a {
  background: linear-gradient(90deg, #de0c00, #ffa9a9);
}

.m-ftas__bx.is-alum .m-ftas__bx__dc.is-1 {
  right: 1.10714rem;
  top: 1.07143rem;
  width: 2rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-alum .m-ftas__bx__dc.is-1 {
    right: .66429rem;
    top: .64286rem;
    width: 1.2rem;
  }
}

.m-ftas__bx.is-alum .m-ftas__bx__dc.is-1::before {
  padding-top: 117.85714%;
  background-image: url(/robo/common_202007/images/bg_ftas01.png);
}

.m-ftas__bx.is-alum .m-ftas__bx__dc.is-2 {
  left: 1.32143rem;
  bottom: 3.60714rem;
  width: 1.75rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-alum .m-ftas__bx__dc.is-2 {
    left: 2.93571rem;
    bottom: 2.16429rem;
    width: 1.05rem;
  }
}

.m-ftas__bx.is-alum .m-ftas__bx__dc.is-2::before {
  padding-top: 117.85714%;
  background-image: url(/robo/common_202007/images/bg_ftas01.png);
}

.m-ftas__bx.is-alum .m-ftas__bx__dc.is-3 {
  left: -2.96429rem;
  bottom: -1.07143rem;
  width: 4.14286rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-alum .m-ftas__bx__dc.is-3 {
    left: .36429rem;
    bottom: -.64286rem;
    width: 2.48571rem;
  }
}

.m-ftas__bx.is-alum .m-ftas__bx__dc.is-3::before {
  padding-top: 120.68966%;
  background-image: url(/robo/common_202007/images/bg_ftas02.png);
}

.m-ftas__bx.is-alum .m-ftas__bx__p::before {
  background-image: url(/robo/common_202007/images/pic_ftas01.jpg);
}

.m-ftas__bx.is-idea .m-ftas__bx__dc.is-1 {
  right: -4.32143rem;
  top: -.32143rem;
  width: 6.75rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-idea .m-ftas__bx__dc.is-1 {
    right: .83571rem;
    top: -3.62143rem;
    width: 4.05rem;
  }
}

.m-ftas__bx.is-idea .m-ftas__bx__dc.is-1::before {
  padding-top: 79.36508%;
  background-image: url(/robo/common_202007/images/bg_ftas03.png);
}

.m-ftas__bx.is-idea .m-ftas__bx__dc.is-2 {
  right: -4.60714rem;
  top: 5.03571rem;
  width: 1.46429rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-idea .m-ftas__bx__dc.is-2 {
    right: .66429rem;
    top: -.40714rem;
    width: .87857rem;
  }
}

.m-ftas__bx.is-idea .m-ftas__bx__dc.is-2::before {
  padding-top: 117.07317%;
  background-image: url(/robo/common_202007/images/bg_ftas04.png);
}

.m-ftas__bx.is-idea .m-ftas__bx__p::before {
  background-image: url(/robo/common_202007/images/pic_ftas02.jpg);
}

.m-ftas__bx.is-about .m-ftas__bx__dc.is-1 {
  left: -4.25rem;
  bottom: 2.42857rem;
  width: 1.82143rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-about .m-ftas__bx__dc.is-1 {
    left: 2.59286rem;
    bottom: 2.31429rem;
    width: 1.09286rem;
  }
}

.m-ftas__bx.is-about .m-ftas__bx__dc.is-1::before {
  padding-top: 115.68627%;
  background-image: url(/robo/common_202007/images/bg_ftas05.png);
}

.m-ftas__bx.is-about .m-ftas__bx__dc.is-2 {
  left: -7.39286rem;
  bottom: -3.71429rem;
  width: 3.89286rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-about .m-ftas__bx__dc.is-2 {
    left: .70714rem;
    bottom: -1.37143rem;
    width: 2.33571rem;
  }
}

.m-ftas__bx.is-about .m-ftas__bx__dc.is-2::before {
  padding-top: 117.43119%;
  background-image: url(/robo/common_202007/images/bg_ftas06.png);
}

.m-ftas__bx.is-exp .m-ftas__bx__dc.is-1 {
  right: -3.89286rem;
  bottom: 4.82143rem;
  width: 1.46429rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-exp .m-ftas__bx__dc.is-1 {
    right: 1.09286rem;
    bottom: -.10714rem;
    width: .87857rem;
  }
}

.m-ftas__bx.is-exp .m-ftas__bx__dc.is-1::before {
  padding-top: 117.07317%;
  background-image: url(/robo/common_202007/images/bg_ftas04.png);
}

.m-ftas__bx.is-exp .m-ftas__bx__dc.is-2 {
  right: -3rem;
  bottom: -2.53571rem;
  width: 5.07143rem;
}

@media (max-width: 767px) {
  .m-ftas__bx.is-exp .m-ftas__bx__dc.is-2 {
    right: 1.62857rem;
    bottom: -4.52143rem;
    width: 3.04286rem;
  }
}

.m-ftas__bx.is-exp .m-ftas__bx__dc.is-2::before {
  padding-top: 121.12676%;
  background-image: url(/robo/common_202007/images/bg_ftas07.png);
}

.m-ftas__bx.is-exp .m-ftas__bx__p::before {
  background-image: url(/robo/common_202007/images/pic_ftas04.jpg);
}

html.is-home .m-ftas {
  position: relative;
  z-index: 1;
  margin-top: -8.57143rem;
  padding-top: 0;
}

@media (max-width: 767px) {
  html.is-home .m-ftas {
    margin-top: 0;
    padding-top: 4.28571rem;
  }
}

.m-idhs {
  margin-top: -17.85714rem;
}

@media (max-width: 767px) {
  .m-idhs {
    margin-top: -21.42857rem;
  }
}

.m-idhs__ac {
  width: 69.71429rem;
  margin: 0 auto 5.71429rem;
}

@media (max-width: 767px) {
  .m-idhs__ac {
    width: auto;
    margin-bottom: 3.57143rem;
    padding: 0 .85714rem;
  }
}

.m-idhs__ac > ol {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

@media (max-width: 767px) {
  .m-idhs__ac > ol {
    display: block;
    overflow: hidden;
  }
}

.m-idhs__ac > ol > li {
  width: 10%;
  box-sizing: border-box;
  margin-top: .71429rem;
  padding: 0 .35714rem;
}

@media (max-width: 767px) {
  .m-idhs__ac > ol > li {
    float: left;
    width: 25%;
    margin-top: .42857rem;
    padding: 0 .21429rem;
  }
}

.m-idhs__ac > ol > li > a {
  transition: background 500ms cubic-bezier(.215, .61, .355, 1), color 500ms cubic-bezier(.215, .61, .355, 1);
  display: block;
  position: relative;
  padding: .35714rem 1.07143rem .35714rem 0;
  border: 1px solid #5558da;
  border-radius: .92857rem;
  color: #5558da;
  font-size: .85714rem;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
  text-decoration: none;
}

.m-idhs__ac > ol > li > a::before {
  transition: border-color 500ms cubic-bezier(.215, .61, .355, 1);
  content: '';
  display: block;
  position: absolute;
  right: .71429rem;
  top: 50%;
  width: .64286rem;
  height: .64286rem;
  margin-top: -.46429rem;
  box-sizing: border-box;
  border-top: 2px solid #5558da;
  border-right: 2px solid #5558da;
  transform: rotate(135deg);
}

html.device-pc .m-idhs__ac > ol > li > a:hover,
html.device-pc .m-idhs__ac > ol > li > a:active {
  background: #5558da;
  color: #fff;
}

html.device-pc .m-idhs__ac > ol > li > a:hover::before,
html.device-pc .m-idhs__ac > ol > li > a:active::before {
  border-color: #fff;
}

@media (min-width: 768px) {
  .m-idhs__ac > ol > li:nth-child(-n+10) {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .m-idhs__ac > ol > li:nth-child(-n+4) {
    margin-top: 0;
  }
}

.m-idhs__sw {
  overflow: hidden;
}

.m-idhs__sc {
  margin-top: 8.57143rem;
}

@media (max-width: 767px) {
  .m-idhs__sc {
    margin-top: 7.14286rem;
  }
}

.m-idhs__sc__tt {
  margin-bottom: 2.14286rem;
  font-size: 1.85714rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

@media (max-width: 767px) {
  .m-idhs__sc__tt {
    margin-bottom: 1.42857rem;
    font-size: 1.35714rem;
  }
}

.m-idhs__sc__ls {
  width: 71.14286rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .m-idhs__sc__ls {
    width: auto;
    padding: 0 1.07143rem;
  }
}

.m-idhs__sc__ls > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media (max-width: 767px) {
  .m-idhs__sc__ls > ul {
    display: block;
  }
}

.m-idhs__sc__ls > ul > li {
  width: 50%;
  margin-top: 3.57143rem;
  box-sizing: border-box;
  padding: 0 1.07143rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__ls > ul > li {
    width: auto;
    margin-top: 2.5rem;
    padding: 0;
  }
}

@media (min-width: 768px) {
  .m-idhs__sc__ls > ul > li:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .m-idhs__sc__ls > ul > li:nth-child(-n+1) {
    margin-top: 0;
  }
}

.m-idhs__sc__bx {
  position: relative;
  padding: 2.14286rem 1.78571rem;
  border-radius: 1.78571rem;
  background: #fff;
  box-shadow: 0 .35714rem .71429rem rgba(51, 51, 51, .1);
}

@media (max-width: 767px) {
  .m-idhs__sc__bx {
    padding: 1.78571rem 1.07143rem;
  }
}

.m-idhs__sc__bx__dc > span {
  display: block;
  position: absolute;
  pointer-events: none;
}

.m-idhs__sc__bx__dc > span::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-idhs__sc__bx__dc.is-l1 > span:nth-child(1) {
  left: -4.82143rem;
  top: -1.21429rem;
  width: 3.53571rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-l1 > span:nth-child(1) {
    left: -.53571rem;
    top: -.3rem;
    width: 2.12143rem;
  }
}

.m-idhs__sc__bx__dc.is-l1 > span:nth-child(1)::before {
  padding-top: 121.21212%;
  background-image: url(/robo/common_202007/images/bg_idhs01.png);
}

.m-idhs__sc__bx__dc.is-l1 > span:nth-child(2) {
  left: 1.25rem;
  top: .07143rem;
  width: 1.5rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-l1 > span:nth-child(2) {
    left: 3.10714rem;
    top: .47143rem;
    width: .9rem;
  }
}

.m-idhs__sc__bx__dc.is-l1 > span:nth-child(2)::before {
  padding-top: 117.85714%;
  background-image: url(/robo/common_202007/images/bg_idhs02.png);
}

.m-idhs__sc__bx__dc.is-r1 > span:nth-child(1) {
  right: -3.03571rem;
  bottom: 5.60714rem;
  width: 1.39286rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r1 > span:nth-child(1) {
    right: 1.82143rem;
    bottom: 2.50714rem;
    width: .83571rem;
  }
}

.m-idhs__sc__bx__dc.is-r1 > span:nth-child(1)::before {
  padding-top: 117.85714%;
  background-image: url(/robo/common_202007/images/bg_idhs02.png);
}

.m-idhs__sc__bx__dc.is-r1 > span:nth-child(2) {
  right: -8.57143rem;
  bottom: .64286rem;
  width: 6.25rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r1 > span:nth-child(2) {
    right: -1.5rem;
    bottom: -.47143rem;
    width: 3.75rem;
  }
}

.m-idhs__sc__bx__dc.is-r1 > span:nth-child(2)::before {
  padding-top: 79.42857%;
  background-image: url(/robo/common_202007/images/bg_idhs03.png);
}

.m-idhs__sc__bx__dc.is-l2 > span:nth-child(1) {
  left: 3.39286rem;
  top: -3.57143rem;
  width: 1.85714rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-l2 > span:nth-child(1) {
    left: 2.46429rem;
    top: -2.14286rem;
    width: 1.11429rem;
  }
}

.m-idhs__sc__bx__dc.is-l2 > span:nth-child(1)::before {
  padding-top: 115.49296%;
  background-image: url(/robo/common_202007/images/bg_idhs04.png);
}

.m-idhs__sc__bx__dc.is-l2 > span:nth-child(2) {
  left: -2.75rem;
  top: -1.85714rem;
  width: 5.85714rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-l2 > span:nth-child(2) {
    left: -1.22143rem;
    top: -1.11429rem;
    width: 3.51429rem;
  }
}

.m-idhs__sc__bx__dc.is-l2 > span:nth-child(2)::before {
  padding-top: 79.26829%;
  background-image: url(/robo/common_202007/images/bg_idhs05.png);
}

.m-idhs__sc__bx__dc.is-r2 > span:nth-child(1) {
  right: 1.10714rem;
  bottom: 7.14286rem;
  width: 1.07143rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r2 > span:nth-child(1) {
    right: 3.23571rem;
    bottom: 2.35714rem;
    width: .64286rem;
  }
}

.m-idhs__sc__bx__dc.is-r2 > span:nth-child(1)::before {
  padding-top: 116.66667%;
  background-image: url(/robo/common_202007/images/bg_idhs06.png);
}

.m-idhs__sc__bx__dc.is-r2 > span:nth-child(2) {
  right: -.78571rem;
  bottom: 2.78571rem;
  width: 2rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r2 > span:nth-child(2) {
    right: 2.1rem;
    bottom: -.25714rem;
    width: 1.2rem;
  }
}

.m-idhs__sc__bx__dc.is-r2 > span:nth-child(2)::before {
  padding-top: 117.85714%;
  background-image: url(/robo/common_202007/images/bg_idhs02.png);
}

.m-idhs__sc__bx__dc.is-r2 > span:nth-child(3) {
  right: -7.25rem;
  bottom: 1.60714rem;
  width: 5.07143rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r2 > span:nth-child(3) {
    right: -1.77857rem;
    bottom: -.96429rem;
    width: 3.04286rem;
  }
}

.m-idhs__sc__bx__dc.is-r2 > span:nth-child(3)::before {
  padding-top: 121.12676%;
  background-image: url(/robo/common_202007/images/bg_idhs07.png);
}

.m-idhs__sc__bx__dc.is-l3 > span:nth-child(1) {
  left: -7.28571rem;
  top: -4.39286rem;
  width: 3.89286rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-l3 > span:nth-child(1) {
    left: -.3rem;
    top: -1.58571rem;
    width: 2.33571rem;
  }
}

.m-idhs__sc__bx__dc.is-l3 > span:nth-child(1)::before {
  padding-top: 117.43119%;
  background-image: url(/robo/common_202007/images/bg_idhs08.png);
}

.m-idhs__sc__bx__dc.is-l3 > span:nth-child(2) {
  left: -4.67857rem;
  top: 2.21429rem;
  width: 2.53571rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-l3 > span:nth-child(2) {
    left: 1.26429rem;
    top: 1.58571rem;
    width: 1.52143rem;
  }
}

.m-idhs__sc__bx__dc.is-l3 > span:nth-child(2)::before {
  padding-top: 115.49296%;
  background-image: url(/robo/common_202007/images/bg_idhs04.png);
}

.m-idhs__sc__bx__dc.is-r3 > span:nth-child(1) {
  right: -4.53571rem;
  bottom: 3.10714rem;
  width: 1.78571rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r3 > span:nth-child(1) {
    right: -.36429rem;
    bottom: 1.86429rem;
    width: 1.07143rem;
  }
}

.m-idhs__sc__bx__dc.is-r3 > span:nth-child(1)::before {
  padding-top: 117.85714%;
  background-image: url(/robo/common_202007/images/bg_idhs02.png);
}

.m-idhs__sc__bx__dc.is-r3 > span:nth-child(2) {
  right: -2.75rem;
  bottom: .5rem;
  width: 1.46429rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__dc.is-r3 > span:nth-child(2) {
    right: .70714rem;
    bottom: .3rem;
    width: .87857rem;
  }
}

.m-idhs__sc__bx__dc.is-r3 > span:nth-child(2)::before {
  padding-top: 114.63415%;
  background-image: url(/robo/common_202007/images/bg_idhs09.png);
}

.m-idhs__sc__bx__hd {
  display: table;
  width: 100%;
  margin-bottom: 1.42857rem;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__hd {
    display: block;
    width: auto;
    height: auto !important;
  }
}

.m-idhs__sc__bx__hd__in {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__hd__in {
    display: block;
  }
}

.m-idhs__sc__bx__s {
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
}

.m-idhs__sc__bx__tt {
  font-size: 1.14286rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.m-idhs__sc__bx__p {
  position: relative;
  padding-top: 63.39713%;
}

.m-idhs__sc__bx__p > img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.m-idhs__sc__bx__t {
  margin-top: 1.42857rem;
  font-size: 1rem;
  line-height: 1.78571;
}

@media (max-width: 767px) {
  .m-idhs__sc__bx__t {
    height: auto !important;
  }
}

.m-idhs__sc__bx__t > a {
  transition: opacity 500ms cubic-bezier(.215, .61, .355, 1);
  color: #5558da;
  text-decoration: underline;
}

html.device-pc .m-idhs__sc__bx__t > a:hover,
html.device-pc .m-idhs__sc__bx__t > a:active {
  opacity: .5;
}

.m-idhs__sc__t {
  margin-top: 1.42857rem;
  font-size: 1rem;
  line-height: 1.78571;
}

.m-idhs__sc:first-child {
  margin-top: 0;
}

.m-lwky {
  position: relative;
}

.m-lwky__in {
  position: relative;
  height: 53.57143rem;
  overflow: hidden;
}

@media (max-width: 767px) {
  .m-lwky__in {
    height: 53.57143rem;
  }
}

.m-lwky__dc {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.m-lwky__dc > span {
  display: block;
  position: absolute;
  left: 50%;
  pointer-events: none;
}

@media (max-width: 767px) {
  .m-lwky__dc > span {
    margin-left: 0 !important;
  }
}

.m-lwky__dc > span::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-lwky__dc > span:nth-child(1) {
  bottom: 13.92857rem;
  width: 6.96429rem;
  margin-left: -47.42857rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(1) {
    display: none;
  }
}

.m-lwky__dc > span:nth-child(1)::before {
  padding-top: 79.48718%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc01.png);
}

.m-lwky__dc > span:nth-child(2) {
  bottom: 20.28571rem;
  width: 1.42857rem;
  margin-left: -39rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(2) {
    left: 3.57143rem;
    bottom: 25.71429rem;
    width: .85714rem;
  }
}

.m-lwky__dc > span:nth-child(2)::before {
  padding-top: 120%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc02.png);
}

.m-lwky__dc > span:nth-child(3) {
  bottom: 20.89286rem;
  width: 2.35714rem;
  margin-left: -33.75rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(3) {
    display: none;
  }
}

.m-lwky__dc > span:nth-child(3)::before {
  padding-top: 121.21212%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc03.png);
}

.m-lwky__dc > span:nth-child(4) {
  bottom: 24.10714rem;
  width: 1.07143rem;
  margin-left: -26.96429rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(4) {
    display: none;
  }
}

.m-lwky__dc > span:nth-child(4)::before {
  padding-top: 116.66667%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc04.png);
}

.m-lwky__dc > span:nth-child(5) {
  bottom: 24.10714rem;
  width: 1.78571rem;
  margin-left: 28.25rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(5) {
    display: none;
  }
}

.m-lwky__dc > span:nth-child(5)::before {
  padding-top: 118%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc05.png);
}

.m-lwky__dc > span:nth-child(6) {
  bottom: 22.67857rem;
  width: 1.46429rem;
  margin-left: 33.60714rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(6) {
    left: 5.71429rem;
    bottom: 24.28571rem;
    width: .87857rem;
  }
}

.m-lwky__dc > span:nth-child(6)::before {
  padding-top: 117.07317%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc06.png);
}

.m-lwky__dc > span:nth-child(7) {
  bottom: 26.14286rem;
  width: 5.07143rem;
  margin-left: 36.64286rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(7) {
    left: -.35714rem;
    bottom: 22.14286rem;
    width: 3.04286rem;
  }
}

.m-lwky__dc > span:nth-child(7)::before {
  padding-top: 121.12676%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc07.png);
}

.m-lwky__dc > span:nth-child(8) {
  bottom: 28.21429rem;
  width: 1.42857rem;
  margin-left: 44.75rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(8) {
    display: none;
  }
}

.m-lwky__dc > span:nth-child(8)::before {
  padding-top: 120%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc02.png);
}

.m-lwky__dc > span:nth-child(9) {
  bottom: 23.64286rem;
  width: 1.28571rem;
  margin-left: 46.14286rem;
}

@media (max-width: 767px) {
  .m-lwky__dc > span:nth-child(9) {
    display: none;
  }
}

.m-lwky__dc > span:nth-child(9)::before {
  padding-top: 118%;
  background-image: url(/robo/common_202007/images/bg_lwky_dc05.png);
}

.m-lwky__wv {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}

@media (max-width: 1380px) {
  .m-lwky__wv {
    left: 50%;
    width: 97.57143rem;
    margin-left: -48.78571rem;
  }
}

@media (max-width: 767px) {
  .m-lwky__wv {
    width: 54.85714rem;
    margin-left: -27.42857rem;
  }
}

.m-lwky__wv > canvas {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.m-lwky__p {
  position: absolute;
  left: 50%;
}

.m-lwky__p::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-lwky__p.is-1 {
  top: 4.28571rem;
  width: 3.39286rem;
  margin-left: -1.69643rem;
}

@media (max-width: 767px) {
  .m-lwky__p.is-1 {
    top: 4.75rem;
    width: 2.88393rem;
    margin-left: -1.44196rem;
  }
}

.m-lwky__p.is-1::before {
  padding-top: 157.89474%;
  background-image: url(/robo/common_202007/images/pic_lwky_p01.png);
}

.m-lwky__p.is-2 {
  top: 4.28571rem;
  width: 2.53571rem;
  margin-left: -1.26786rem;
}

@media (max-width: 767px) {
  .m-lwky__p.is-2 {
    top: 4.75rem;
    width: 2.15536rem;
    margin-left: -1.07768rem;
  }
}

.m-lwky__p.is-2::before {
  padding-top: 211.26761%;
  background-image: url(/robo/common_202007/images/pic_lwky_p02.png);
}

.m-lwky__tt {
  position: absolute;
  left: 50%;
}

.m-lwky__tt::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.m-lwky__tt.is-idea {
  top: 11.75rem;
  width: 25.28571rem;
  margin-left: -12.64286rem;
}

@media (max-width: 767px) {
  .m-lwky__tt.is-idea {
    top: 10.67857rem;
    width: 15.17143rem;
    margin-left: -7.58571rem;
  }
}

.m-lwky__tt.is-idea::before {
  padding-top: 15.67797%;
  background-image: url(/robo/common_202007/images/txt_lwky_tt01.png);
}

.m-lwky__tt.is-alum {
  top: 11.46429rem;
  width: 29.5rem;
  margin-left: -14.75rem;
}

@media (max-width: 767px) {
  .m-lwky__tt.is-alum {
    top: 10.64286rem;
    width: 17.7rem;
    margin-left: -8.85rem;
  }
}

.m-lwky__tt.is-alum::before {
  padding-top: 12.2276%;
  background-image: url(/robo/common_202007/images/txt_lwky_tt02.png);
}

.m-lwky__t {
  position: absolute;
  left: 0;
  top: 16.42857rem;
  width: 100%;
  color: #fff;
  font-size: 1rem;
  line-height: 1.78571;
  text-align: center;
}

@media (max-width: 767px) {
  .m-lwky__t {
    top: 14.14286rem;
    box-sizing: border-box;
    padding: 0 1.07143rem;
    text-align: left;
  }
}

.m-lwky.is-narrow .m-lwky__in {
  height: 42.85714rem;
}

@media (max-width: 767px) {
  .m-lwky.is-narrow .m-lwky__in {
    height: 28.57143rem;
  }
}

.m-lwky.is-narrow .m-lwky__dc {
  bottom: -5.35714rem;
}

@media (max-width: 767px) {
  .m-lwky.is-narrow .m-lwky__dc {
    bottom: -12.5rem;
  }
}

.m-lwky.is-narrow .m-lwky__tt.is-alum {
  top: 7.17857rem;
}

@media (max-width: 767px) {
  .m-lwky.is-narrow .m-lwky__tt.is-alum {
    top: 5.60714rem;
  }
}

.m-main {
  padding-bottom: 10rem;
  background: #f2f3fd;
}

@media (max-width: 767px) {
  .m-main {
    padding-bottom: 4.28571rem;
  }
}

html.is-home .m-main {
  padding-bottom: 0;
}

/* 20240205追記 */
.m-audt__bd__t .bold {
	font-weight: 700;
}
.m-audt__bd__t .marker {
	background-color: #ffff6e;
}
.m-audt__bd__box {
	padding: 1.5rem 5%;
	border: 2px solid #f39800;
	border-radius: 2.2rem;
	margin-top: 2rem;
}